header, .allWebsite, .allNavs{
    display: none !important;
}

.ie8_section{
    display: block !important
}

.ie8_logo{
    font-size: 30px;
    margin-left: 20px;
    text-decoration: none;
    padding: 10px 0px;
    display: block;
    font-weight: bold
}

.ie8_logo img{
    width: 25px !important;
    height: 20px !important;
}